/* tslint:disable */
/* eslint-disable */
/**
 * Coscine Web API
 * Coscine (short for <b>CO</b>llaborative <b>SC</b>ientific <b>IN</b>tegration <b>E</b>nvironment) is the research data management platform for your research project.
 *
 * The version of the OpenAPI document: 2.0
 * Contact: servicedesk@itc.rwth-aachen.de
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */



export * from './@coscine/api/admin-api';
export * from './@coscine/api/application-profile-api';
export * from './@coscine/api/blob-api';
export * from './@coscine/api/discipline-api';
export * from './@coscine/api/handle-api';
export * from './@coscine/api/language-api';
export * from './@coscine/api/license-api';
export * from './@coscine/api/maintenance-api';
export * from './@coscine/api/organization-api';
export * from './@coscine/api/pid-api';
export * from './@coscine/api/project-api';
export * from './@coscine/api/project-invitation-api';
export * from './@coscine/api/project-member-api';
export * from './@coscine/api/project-publication-request-api';
export * from './@coscine/api/project-quota-api';
export * from './@coscine/api/project-resource-api';
export * from './@coscine/api/project-resource-quota-api';
export * from './@coscine/api/project-resource-type-api';
export * from './@coscine/api/provenance-api';
export * from './@coscine/api/resource-api';
export * from './@coscine/api/resource-type-api';
export * from './@coscine/api/resource-type-git-lab-api';
export * from './@coscine/api/role-api';
export * from './@coscine/api/search-api';
export * from './@coscine/api/self-api';
export * from './@coscine/api/self-api-token-api';
export * from './@coscine/api/self-session-api';
export * from './@coscine/api/system-status-api';
export * from './@coscine/api/title-api';
export * from './@coscine/api/tos-api';
export * from './@coscine/api/tree-api';
export * from './@coscine/api/user-api';
export * from './@coscine/api/visibility-api';
export * from './@coscine/api/vocabulary-api';

